
@media (max-width:1200px){
	.footerInfo, .footerBase, 
	.middle, .middleHome,.crumb, .crumbPageTitle,
	.greyRowMiddle	{width:100%;padding-left:1em;padding-right:1em;} 
	.banner, .topmenu {width:100%;}
	
}

@media (min-width:961px) and (max-width:1200px){
	.topRight {right:8px;}
}

@media (max-width:1024px){
	.topmenu {
	padding-left:30%;
	padding-right:170px;
	}
}

@media (max-width:960px) { 
	.logo {padding-top:10px;width:330px;margin:auto;}
	.banner 	{padding:0;}
	#menu, .topnav {display:none;}
	.slicknav_menu	{display:block;text-align:left;}
	.slicknav_btn {
		position:absolute;
		top:0;
		left:10px;
		margin:0;
		padding-top:12px;
		}
	.topRight {
		width:100%;
		position:relative;
		padding-top:9px;
		margin-top:0;
		margin-bottom:0;
		float:none;
		text-align:right;
		background-color:#ebebeb;
		clear:both;
		box-shadow: inset 0px 8px 20px 0px rgba(0,0,0,0.15);
		}
	.topRight .linkButton {padding:4px 16px;line-height:15px;margin-right:15px;margin-bottom:6px;}
	.topRight .linkButton a {font-weight:500;font-size:0.938rem;}
	.topmenuBanner {display:none;}

	.icon-bars {display:inline;}
	.icon-bars:after		{content: url('/extras/styles/webideas/mobile-menu.png');}
}

@media (max-width:767px){
	.leftMenuPage-Col1 {display:none !important;}
	.leftMenuPage-Col2 {width:100%;}
}
@media (max-width:640px) {
	.productPage h2 {margin-top:20px;}
}
@media (max-width:340px){
	.logo{width:300px;}
}